EDIT - feature request #6162

Implement "Forgot your password?" button in the Taxeditor connect dialog
10/25/2016 10:05 AM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

This is a successor of #6161

Related issues:

Related to EDIT - feature request #3709: [E+M][Editor] sufficient rights mana... Resolved
Follows EDIT - feature request #6161: Service and webservice to recover forgo... Closed
History

#1 - 10/25/2016 10:05 AM - Andreas Kohlbecker
- Due date set to 10/26/2016
- Start date changed from 10/25/2016 to 10/26/2016

- Follows feature request #6161: Service and webservice to recover forgotten passwords added

#2 - 06/20/2017 08:17 AM - Andreas Kohlbecker
- Related to feature request #3709: [E+M][Editor] sufficient rights management for E+M workflow added

#3 - 10/27/2021 04:02 PM - Andreas Miiller
- Assignee changed from Andreas Muiller to Katja Luther

- Target version changed from Unassigned CDM tickets to Release 5.46

As AK is currently working on this for Vaadin | move this ticket to the next but one milestone
